@charset "UTF-8";

/*******************************************************************************

 LAYOUT INFORMATION: describes box model, positioning, z-order

 *******************************************************************************/

ul.MenuBarHorizontal
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: auto;
}

ul.MenuBarActive
{
	z-index: 1000;
}

.menu1_0
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	text-align: left;
	width: 120px;
	float: left;
}

.menu1
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	text-align: left;
	width: 120px;
	float: left;
	border-left: 1px #ffffff solid;
}

.menu_moshimo
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	text-align: left;
	width: 34px;
	float: left;
	border-left: 1px #ffffff solid;
}

ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index: 1020;
	width: 120px;
	position: absolute;
	left: -100em;
}

ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: 0px;
}

ul.MenuBarHorizontal ul li
{
	width: 120px;
}

ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -5% 0 0 95%;
}

ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}

/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

.menu2_0 {
    border-top: 1px #ffffff solid;
    border-bottom: 1px #ffffff solid;
}

.menu2 {
    border-bottom: 1px #ffffff solid;
}

ul.MenuBarHorizontal a
{
	display: block;
	background-color: #99cc33;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
}

ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: #b0cc7a
	color: #ffffff;
	text-align: center;
}

ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color: #33C;
	color: #FFF;
}

/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/


/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/

ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
}

@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		background: #FFF;
	}
}